/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-contact{
    font-size: 20px;
}
.row-small>.col,
.row-small>.flickity-viewport>.flickity-slider>.col{
    padding-top:2px;
}
div.product-small.box .product-title a{
    font-size: 16px;
    color:currentColor;
    &:hover{
        color:var(--fs-color-secondary);
    }
}

.footer-wrapper .ux-menu-link__link{
    border-color: rgba(255, 255, 255, .08);
}

.box.box-normal{
    .post-title{
        min-height: 70px;
    }
}

.box-blog-post {
    .post-title {
        min-height: 50px;
    }
}

.ux-menu-link__link{
    &:hover{
        color: var(--fs-color-secondary) !important;
    }
}
.ux-menu-link--active .ux-menu-link__link,
.ux-menu-link:hover .ux-menu-link__link{
    color: var(--fs-color-secondary) !important;
}
.col-text-white .col-inner .ux-menu-title{
    color: white;
    font-size: 14.5px;
    text-transform: capitalize;
    font-weight: normal;
}

.footer-wrapper .ux-menu-title{
    border-bottom: 1px solid rgba(255, 255, 255, .08);
}

.blog-wrapper,
.category,
.single-post{
    .post-sidebar {
        padding: 6px;
        background-color: #fff;
        -webkit-box-shadow: 0 3px 6px -4px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
        box-shadow: 0 3px 0px 0px rgb(0 0 0 / 16%), 0 3px 2px rgb(0 0 0 / 23%);
        border-radius: 2px;
    }
}
.recent-blog-posts{
    font-size: 14px;;
}
.col-text-white{
    .ux-menu-title{
        color:white;
    }
}
.page-wrapper{
    .section{
        padding-left: 0;
        padding-right: 0;
    }
}
.product-short-description{
    table{
        width: 100%;
        border-collapse: collapse;
       
        td{
            padding: 10px ;
            background: white;
            color: #333;
            border: 1px solid rgba(0, 0, 0, .2);
        }
    }
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .footer-wrapper{
        > .section{padding-top:30px;}
        .col{
            padding-bottom:10px;
        }
    }
    #col-1890454114>.col-inner{
        padding: 15px;
    }

}
